<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejemplo POO y constructores</title>

</head>
<body>
    <h1>Desafío 1: árboles</h1>
<script src="script.js"></script>    
</body>
</html>